- Gateadresse: Nedstrandsgata 25
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.965528609
  Longitude: 5.7465643704
  Navn / virksomhet: Alders Hvile
  Postnummer: 4014
  Poststed: Stavanger
  Tlf: 51 52 12 01
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/alders-hvile/
  Virksomhetsleder: Charlotte Knedal Jensen
  epost: charlotte.knedal.jensen@stavanger.kommune.no
  kommentar: 'Om sykehjemmet


    Alders Hvile er et privat eiet aldershjem som ligger sentralt på Storhaug.


    Nåværende bygning ble tatt i bruk i 1922 og påbygd i 1988.


    Her er gåavstand til sentrum og gode bussforbindelser. Vi har en flott opparbeidet
    park.


    Alders Hvile er eid av Stavanger Haandværkerstiftelse som ble etablert i 1859. Stavanger
    Haandværkerstiftelse drives med tilskudd fra Stavanger kommune.


    Aldershjemmet har eget styre.'
- Gateadresse: Bergåstjern sykehjem og omsorgsboliger
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9445366895
  Longitude: 5.7346636616
  Navn / virksomhet: Bergåstjern sykehjem
  Postnummer: 4016
  Poststed: Stavanger
  Tlf: 51 90 65 00
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/bergastjern-sykehjem/
  Virksomhetsleder: Merete Børresen
  epost: bergaastjern.sykehjem@stavanger.kommune.no
  kommentar: 'Bergåstjern sykehjem


    Dagsenteret og kortidsavdelingen ligger i bygningen fra 1992, de resterende sykehjemsplassene
    i nybygget som er fra 2012. Omsorgsboligene ligger i ett eget bygg med adresse
    Brattåsveien 21.


    Sykehjemmet skal gi helhetlig pleie, medisinsk behandling og rehabilitering på
    et forsvarlig etisk og faglig nivå i tråd med brukernes behov.


    Omsorgsboligene skal gi helhetlig pleie innenfor rammen av tilgjengelige ressurser
    og sikre at brukerne mestrer sin hverdag.


    Dagsenteret skal tilby sosialt samvær, rehabilitering/habilitering, ADL trening
    og ulike aktiviteter tilpasset den enkeltes muligheter og ønsker.'
- Gateadresse: Brattåsveien 12
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9433292473
  Longitude: 5.7361796808
  Navn / virksomhet: Blidensol sykehjem
  Postnummer: 4016
  Poststed: Stavanger
  Tlf: 51 90 59 70
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/blidensol-sykehjem/
  Virksomhetsleder: null
  epost: null
  kommentar: 'Om Blidensol sykehjem


    Blidensol sykehjem


    ble kommunalt 1. mars 2018 og er et sykehjem for personer med demens.


    Blidensol nybygg har 16 nye plasser for personer med demens, med spennende utforming,
    egen sansehage og flott utsikt til sjøen. En enhet her gir et spesialtilbud for
    yngre personer med demens, mens den andre gir et forsterket, skjermet tilbud.'
- Gateadresse: Gauselvågen 16
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9118479753
  Longitude: 5.7302875578
  Navn / virksomhet: Boganes sykehjem
  Postnummer: 4032
  Poststed: Stavanger
  Tlf: 51 91 46 00
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/boganes-sykehjem/
  Virksomhetsleder: er Jannike Tveiten.
  epost: jannike.tveiten@stavanger.kommune.no
  kommentar: 'Om Boganes sykehjem


    Boganes sykehjem er et kommunalt sykehjem som ligger i fine omgivelser i Gauselvågen. Sykehjemmet
    ble bygget i 2006, og har totalt 64 beboerrom. Disse er fordelt på ordinære sykehjemsplasser,
    skjermet enhet for personer med demens og lindrende enhet.


    Alle avdelingene er organisert i små avdelinger med 8 beboere. Alle har sitt eget
    rom, med eget bad/wc. Hver avdeling har eget kjøkken med spiseplass hvor måltider
    tilbys i fellesskap, samt dagligstue med TV hvor det tilrettelegges for sosialt
    samvære.


    Lindrende enhet er et korttidstilbud for pasienter som har behov for lindrende
    omsorg og behandling/palliasjon utover det en vanlig sykehjemsavdeling kan tilby.
    Innleggelsen ved enheten skal være målrettet og ha et klart definert behov for
    palliasjon. Hovedoppgaven vil være å lindre symptomer og plager, gi pasienten
    individuell støtte til å håndtere psykiske, sosiale og åndelige/eksistensielle
    behov, samt støtte til pårørende. Avdelingen har 8 pasientsenger, pårørenderom
    og en egen skjermet inngang.


    Kompetansesenteret i Palliasjon


    Lindrende enhet ved Boganes sykehjem er kompetansesenter innen palliasjon i Stavanger
    kommune.


    Hvem er vi?


    Vi er en spesialavdeling med høy faglig kompetanse innen palliasjon. Avdelingen
    er lokalisert i underetasjen (1etasje) på Boganes sykehjem med egen inngang.


    Alle ansatte har videreutdanning i palliasjon eller kreftomsorg.


    Avdelingen har 8 sengeplasser med eget bad, sovesofa på alle rom, samt eget pårørenderom.


    Hvem er vi til for?


    Vi har korttidstilbud for voksne pasienter som har behov lindrende omsorg og behandling/palliasjon
    utover det en vanlig sykehjemsavdeling kan tilby.


    Avdelingen har også som oppdrag å heve kompetansen innen palliasjon hos helsepersonell
    i kommunen. Dette innebærer blant annet telefonrådgivning, hospitering, praksisutplassering,
    veiledning av utstyr innen palliasjon, palliativt veiledningsteam og undervisning.


    Hva er vårt tilbud?


    Vi har spesialsykepleiere, helsefagarbeidere, lege, fysioterapeut og ergoterapeut
    som samarbeider tverrfaglig for å kartlegge pasientens behov. Vi har 100% legedekning
    fra mandag til fredag.


    Avdelingen samarbeider med fagpersoner/miljøer i Stavanger kommune og Stavanger
    universitetssykehus.


    Hovedoppgaven er å lindre symptomer og plager, gi pasienten støtte til å håndtere
    psykiske, sosiale, og åndelig/eksistensielle behov, samt støtte pårørende. Det
    legges til rette for at pasienten får avgjørende innflytelse på egen livssituasjon.
    Lindrende enhet har helsepersonell og andre faggrupper med høy faglig kompetanse
    og interesse for fagfeltet.


    Dersom du ønsker å kontakte kompetansesenteret ringer du avdelingen på telefon
    45 72 86 73 eller 45 72 58 47 på dag og kveld, eller 45 72 87 62 på natt.


    Hvordan søker jeg om plass?


    Dersom du har behov for et opphold på Lindrende enhet sender du søknad på samme
    måte som for andre helse og omsorgstjenester til ditt lokale


    helse og velferdskontor


    .'
- Gateadresse: Judabergvegen 3
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 59.1717472166
  Longitude: 5.8746612282
  Navn / virksomhet: Finnøy helse- og omsorgssenter
  Postnummer: 4160
  Poststed: Finnøy
  Tlf: 477 90 897
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/finnoy-helse--og-omsorgssenter/
  Virksomhetsleder: null
  epost: null
  kommentar: 'Kontaktinfo alle avdelinger


    Avdeling Kielland: 456 54 396


    Avdeling Hauge: 400 21 717/456 56 835


    Avdeling Finnson: 456 54 517


    Avdeling Regelstad: 456 56 758


    Korttidsavdeling Abel: 456 57 162


    Hjemmesykepleie: 404 07 614


    Kjøkken: 456 57 152'
- Gateadresse: Grannesveien 13
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9230252087
  Longitude: 5.7193836887
  Navn / virksomhet: Frue Gamlehjem
  Postnummer: 4020
  Poststed: Stavanger
  Tlf: 476 95 543
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/frue-gamlehjem/
  Virksomhetsleder: Line Pereira
  epost: line.pereira@stavanger.kommune.no
  kommentar: 'Om Frue Gamlehjem


    Frue Gamlehjem er avviklet.


    Frue Gamlehjem er en Stiftelse som ble grunnlagt i 1919. Vi driftes av Stavanger
    kommune og har 20 plasser som tildeles gjennom kommunen.


    Foruten de 20 plassene på gamlehjemmet, har Stiftelsen 15 leiligheter som stiftelsesstyret
    har fullt ansvar for. Dette inkludert tildeling av leilighet. Leilighetene er
    fra 1978. Hjemmesykepleien har pleieansvaret for beboerne i leilighetene.'
- Gateadresse: Haugåsstubben 1
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9471688837
  Longitude: 5.7299218363
  Navn / virksomhet: Haugåstunet sykehjem
  Postnummer: 4016
  Poststed: Stavanger
  Tlf: 51 91 40 00
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/haugastunet-sykehjem/
  Virksomhetsleder: Line Ekker
  epost: haugaastunet.sykehjem@stavanger.kommune.no
  kommentar: 'Om Haugåstunet sykehjem


    Haugåstunet sykehjem ligger i Hillevåg bydel og er et rent korttidssykehjem. Sykehjemmet
    er fra 1987 og har totalt 70 plasser, fordelt på 3 avdelinger. Sykehjemmet har
    også et dagsenter med 33 plasser. Dagsenteret er et tilbud for personer som bor
    i eget hjem og som har vedtak om plass på dagsenteret.


    Haugåstunet har eget kjøkken som lager maten til beboerne.'
- Gateadresse: Ryfylkegata 55
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9667149998
  Longitude: 5.758965227
  Navn / virksomhet: Lervig sykehjem
  Postnummer: 4014
  Poststed: Stavanger
  Tlf: 51 91 41 10
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/lervig-sykehjem/
  Virksomhetsleder: Ann Helen Aune
  epost: lervig.sykehjem@stavanger.kommune.no
  kommentar: 'Om sykehjemmet


    Lervig er et urbant sykehjem med sentral plassering på Storhaug, og er med 123
    plasser et av Stavangers største.


    Sykehjemmet har eget produksjonskjøkken, kafé Sjøsiden, frisør, fotpleie og fysioterapi.


    På Lervig sykehjem er det kun enerom. Hvert rom har eget bad med toalett, servant
    og dusj. Rommene er 20 kvm, og badet er seks kvm. Alle rom er er lyse, luftige og
    møblert med seng, nattbord, kommode, hvilestol, besøksstol, et lite bord, kjøleskap
    og TV. Beboerne står fritt til å bytte ut det faste møblementet med egne møbler,
    med unntak av sengen.


    Sykehjemmet har ikke faste besøkstider.'
- Gateadresse: Autsbøgeilen 62
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.99698721
  Longitude: 5.7399615283
  Navn / virksomhet: Øyane sykehjem
  Postnummer: 4085
  Poststed: Hundvåg
  Tlf: 51 85 69 20
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/oyane-sykehjem/
  Virksomhetsleder: null
  epost: oyane.sykehjem@stavanger.kommune.no
  kommentar: 'Om Øyane sykehjem


    Øyane sykehjem ligger i Hundvåg bydel. Sykehjemmet var opprinnelig eid og drevet
    av en privat stiftelse utgått av de lokale husmorlagene.


    Hjemmet åpnet i 1980, og var i perioden 1999-2003 gjennom en omfattende rehabilitering
    og utbygging. I 2024 overtok Stavanger kommune Øyane sykehjem.


    Sykehjemmet gir heldøgns behandling, pleie og omsorg for eldre bosatt i Stavanger
    kommune.


    Dagsenteret gir tilbud om dagopphold til bydelens hjemmeboende eldre. Målet er
    å gi hjelp til selvhjelp, slik at brukeren kan klare deg lengst mulig i egen bolig.'
- Gateadresse: Ramsvigkroken 4
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9571033561
  Longitude: 5.755606437
  Navn / virksomhet: Ramsvigtunet sykehjem og bofellesskap
  Postnummer: 4015
  Poststed: Stavanger
  Tlf: 51 84 06 00
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/ramsvigtunet-sykehjem/
  Virksomhetsleder: null
  epost: ramsvigtunet.sykehjem@stavanger.kommune.no
  kommentar: 'Om Ramsvigtunet sykehjem og bofellesskap


    Ramsvigtunet sykehjemmet ble åpnet i november 1984 og bofellesskapet i 1995.


    Sykehjemmet ligger i naturskjønne omgivelser på Storhaug, sentralt i Stavanger.
    Det er gode bussforbindelser mellom sykehjemmet og Stavanger sentrum, eller ca.
    20 minutter å gå.


    Sykehjemmet er delt inn i to avdelinger, men henholdsvis 10 og 17 beboere, og
    et bofelleskap for eldre med 25 leiligheter.'
- Gateadresse: Rennesøy helse- og omsorgssenter
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 59.0973175539
  Longitude: 5.689147489
  Navn / virksomhet: Rennesøy helse- og omsorgssenter
  Postnummer: 4150
  Poststed: Rennesøy
  Tlf: 51 72 04 00
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/rennesoy-helse--og-omsorgssenter/
  Virksomhetsleder: Hilde Ledaal
  epost: hilde.ledaal@stavanger.kommune.no
  kommentar: 'Om Rennesøy helse- og omsorgssenter


    Rennesøy helse- og omsorgssenter ligger naturskjønt til og rommer sykehjem med
    langtidsplasser, dagsenter, avdeling for korttidsopphold, bofellesskap og base
    for hjemmesykepleie og praktisk bistand.


    Det er etablert en sansehage utendørs i tilknytning senteret. Her er det blomster
    og høner i skjønn forening.


    Fysio- og ergoterapi-avdelingen på Rennesøy er lokalisert på senteret. Du finner
    mer informasjon om hva de tilbyr og hvordan du kan søke


    her


    .


    Dersom du har behov for hjelpemidler, finner du mer informasjon om hjelpemidler


    her


    .


    Helse- og omsorgssenteret har eget storkjøkken hvor kokker lager hjemmelagede
    måltider både til beboere på sykehjemmet og i bofellesskapet.


    Vi har et mål om å være et godt sted å være hvor mestring, trygghet og stimulerende
    miljø er viktig.'
- Gateadresse: Rasmus Risas gate 13 A
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9602297143
  Longitude: 5.7630496962
  Navn / virksomhet: Rosendal sykehjem og omsorgsboliger
  Postnummer: 4015
  Poststed: Stavanger
  Tlf: 51 91 43 00
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/rosendal-sykehjem-og-omsorgsboliger/
  Virksomhetsleder: Ann Margith Larsen
  epost: rosendal.sykehjem@stavanger.kommune.no
  kommentar: 'Kort om sykehjemmet og omsorgsboligene


    Rosendal sykehjem og omsorgsboliger åpnet januar 1998.


    Virksomheten sysselsetter ca. 50 årsverk.


    Sykehjemmet ligger i naturskjønne omgivelser på Storhaug, sentralt i Stavanger.
    Det er gode bussforbindelser mellom sykehjemmet og Stavanger sentrum, eller ca.
    20 minutter å gå.'
- Gateadresse: Ragbakken 83
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9530598431
  Longitude: 5.6574677434
  Navn / virksomhet: Slåtthaug sykehjem
  Postnummer: 4042
  Poststed: Hafrsfjord
  Tlf: 51 91 45 10
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/slatthaug-sykehjem/
  Virksomhetsleder: Birte Lamo Kristensen
  epost: slaatthaug.sykehjem@stavanger.kommune.no
  kommentar: 'Om Slåtthaug sykehjem


    Sykehjemmet eies og drives av Stavanger kommune. Slåtthaug sykehjem ble åpnet
    i 1986 og har 54 beboere. Dagsenteret på Slåtthaug har plass til 22 brukere hver
    dag.'
- Gateadresse: Søren Berners vei 7
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9623373148
  Longitude: 5.750920075
  Navn / virksomhet: St. Johannes sykehjem
  Postnummer: 4015
  Poststed: Stavanger
  Tlf: 51 52 32 63
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/st.-johannes-sykehjem
  Virksomhetsleder: Maria Rubbestad
  epost: maria.rubbestad@stavanger.kommune.no
  kommentar: 'Om St. Johannes sykehjem


    St. Johannes sykehjem eies av St. Johannes menighet og drives med tilskudd fra
    Stavanger kommune.


    Sykehjemmet har 15 plasser for aldersdemente pasienter.


    Vår målsetting er at sykehjemmet skal være et godt hjem for pasientene.


    Hjemmet skal gi trygghet, og pasientene skal behandles med respekt. Det skal være
    rom for fleksibilitet, individualitet og selvbestemmelse. Sykehjemmet skal være
    en verdig ramme rundt pasientens liv. Vi skal etter beste evne ivareta de fysiske,
    psykiske, sosiale og åndelige behov hos den enkelte.'
- Gateadresse: Vikedalsgate 21
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9642348618
  Longitude: 5.7412884827
  Navn / virksomhet: Stavanger sparekasses sykehjem
  Postnummer: 4012
  Poststed: Stavanger
  Tlf: 51 91 25 80
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/stavanger-sparekasses-sykehjem/
  Virksomhetsleder: Svein Petter Svendsen
  epost: svein.petter.svendsen@stavanger.kommune.no
  kommentar: 'Stavanger sparekasses sykehjem


    Stavanger sparekasses sykehjem er et privat ideelt sykehjem, som eies av en stiftelse
    bestående av Stavanger Røde Kors og Sparebank 1 SR-bank. Her har vi 16 beboere
    fordelt på tre etasjer, alle med egne værelser. Vi har driftsavtale med kommunen,
    med inntak på lik linje som ved kommunale sykehjem.


    Sykehjemmet er kjent for å ha en hjemmekoselig atmosfære, noe som hvert rom bærer
    preg av. Måltidene serveres i en flott spisesal med utsikt ut over vår nydelige
    sansehage, og vi har tre forskjellige stuer, som kan anvendes til besøk av familie
    og venner.


    Tilbud til beboere


    Eget kjøkken


    Sansehage'
- Gateadresse: Lassaveien 10
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9610019837
  Longitude: 5.6933685711
  Navn / virksomhet: Stokka sykehjem
  Postnummer: 4022
  Poststed: Stavanger
  Tlf: 51 91 42 00
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/stokka-sykehjem/
  Virksomhetsleder: null
  epost: stokka.sykehjem@stavanger.kommune.no
  kommentar: 'Om Stokka sykehjem


    Stokka sykehjem ble bygd i 1976. Sykehjemmet har fem avdelinger fordelt på to
    bygg, med tilsammen 126 enerom. Hovedbygget har en stor hage med et variert fugleliv
    som er flittig brukt av beboere, ansatte og nærliggende barnehager. En avdeling ligger
    i eget bygg med egen sansehage i atriet. Vi kan tilby aktiviteter som for eksempel
    musikk-kafe, konserter, bussturer og gudstjenester/andakt. Sykehjemmet har egen
    musikk- og kulturansvarlig og aktivitets- og frivillighetskoordinator.'
- Gateadresse: Tasabekken 60
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9608373583
  Longitude: 5.6189126535
  Navn / virksomhet: Sunde sykehjem
  Postnummer: 4048
  Poststed: Hafrsfjord
  Tlf: 51 91 23 00
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/sunde-sykehjem/
  Virksomhetsleder: Lisa B. Berrefjord
  epost: lisa.berrefjord@stavanger.kommune.no
  kommentar: 'Om Sunde sykehjem


    Sunde sykehjem ligger i Sunde bydel, ca. 15 minutter med buss fra sentrum og med
    flott utsikt over Hafrsfjorden. Sykehjemmet eies og drives av Stavanger kommune.


    Sykehjemmet har plass til 54 pasienter fordelt på to avdelinger. På hver av sengepostene
    er det 27 beboere inkludert to skjermede enheter med sju beboere i hver enhet.'
- Gateadresse: Prestveien 14
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9773020896
  Longitude: 5.6973479216
  Navn / virksomhet: Tasta sykehjem
  Postnummer: 4025
  Poststed: Stavanger
  Tlf: 51 56 85 00
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/tasta-sykehjem/
  Virksomhetsleder: null
  epost: post@tasta-sykehjem.no
  kommentar: 'Om Tasta sykehjem


    Tasta sykehjem drives av Menighetenes Alderssenter og er derfor knyttet til kirkens
    diakoni. Sykehjemmet eies av seks menigheter i Stavanger.


    Sykehjemmet bygger på et kristent menneskesyn. Begrepet verdighet og verdier som
    nestekjærlighet, omsorg, fellesskap og likeverd står sentralt.


    Mer informasjon finner du på


    nettsidene til


    Tasta sykehjem


    .'
- Gateadresse: Kari Lofthusgate 16
  Kommune: Stavanger
  KommuneId: 1103
  Latitude: 58.9210044651
  Longitude: 5.7220429974
  Navn / virksomhet: Vågedalen sykehjem
  Postnummer: 4020
  Poststed: Stavanger
  Tlf: 51 91 22 00
  URL / hjemmeside: https://www.stavanger.kommune.no/helse-og-omsorg/alders--og-sykehjem/vagedalen-sykehjem/
  Virksomhetsleder: Catrine Feyling Tengesdal
  epost: vaagedalen.sykehjem@stavanger.kommune.no
  kommentar: 'Om Vågedalen sykehjem


    Vågedalen sykehjem ble åpnet i 1988. Vi har 54 døgnplasser, fordelt på to avdelinger.
    Sykehjemmet har også et dagsenter med 22 plasser. Alle døgnplasser er for pasienter
    med innvilget langtidsopphold i sykehjem. Dagsenterplassene er for hjemmeboende
    eldre.'
